/*
Theme Name: Mediterranean Women Mediators Network
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme per il tema Divi
Author: Luca Proserpio
Author URI: http://www.frequenzaweb.it
Template: Divi
Version: 1.5.8
*/

#main-header {
	background-image: url(https://womenmediators.net/wp-content/uploads/2017/10/background-menu.png) !important;
    background-position: center !important;
    background-size: cover !important;
    -webkit-box-shadow: -4px -1px 16px 0px !important;
    -moz-box-shadow: -4px -1px 16px 0px !important;
	box-shadow: -4px -1px 16px 0px !important;
}

#top-menu {text-transform: uppercase !important; font-weight: 500 !important;}

/* menu principale many voices */
@media only screen and (min-width: 981px) and (max-width: 1170px){
	#top-menu li {padding-right: 20px;} 
	#main-header .container {width: 100%;}
}

@media only screen and (min-width: 1171px) and (max-width: 1321px){
	#main-header .container {width: 100%;}
}

@media only screen and (min-width: 1322px) {
	#top-menu li {padding-right: 40px;} 
}

@media (min-width: 981px) {
#main-header.et-fixed-header {
    -webkit-box-shadow: -4px -1px 16px 0px !important;
    -moz-box-shadow: -4px -1px 16px 0px !important;
    box-shadow: -4px -1px 16px 0px !important;}
}

.left-border {
    border-right-color: rgba(0, 0, 0, 0.29);
    border-right-style: solid;
    border-right-width: 1px;}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {
    color: #ffffff;
    top: 45%;
	font-size: 68px;
}

.et-pb-arrow-next {
opacity: 1;
right: 22px;
}
.et-pb-arrow-prev{
opacity: 1;
left: 22px;
}

h1, h2 {padding-bottom: 10px !important;}

.et_pb_member_position {
    color: #4D4D4D !important;
}


#eventihome .post-content {display: none !important;}

#eventihome  .entry-subtitle {
    margin-bottom: 0px !important;
    padding-bottom: 0px;
}

#eventihome  .entry-title {
text-transform: uppercase;
margin-top: 16px !important;
padding-bottom: 0px !important;
text-align: center;}

#eventihome .et_pb_post {
    border: 0px solid #d8d8d8 !important;
    } 

#recent-posts-3 {margin-bottom: 0px !important;}

#linkfooter a:hover {color:#0058a5 !important;}
#linkfooter a {color: #ffffff !important;}

p.entry-subtitle {
    font-size: 13px !important;
color: #6e6e6e!important;
    margin-bottom: 10px;
    margin-top: 0px;
}

h3.entry-subtitle {margin-bottom: 30px;}

.entry-subtitle:empty {display:none !important}

/*.category-events .post-meta, .category-video 
.single-post .post-meta {display: none !important;}
*/

h3 {color: #666666 !important;}

.mediators {padding: 19px;
    border: 2px solid #accced;
    background-color: #fff;}

@media (min-width: 981px) {
.mediators .et_pb_team_member_image {
margin-bottom: 10px;
width: 220px;
border: 1px solid #619ad7;}
}

/* luglio 2020 */

.home .post .post-meta {
    display: inline-block !important;
    margin: 3px 0px 15px 0px;
}


/*
@media (min-width: 981px) {
#customblog .et_pb_column.et_pb_column_1_4 {
width: 100%;
}
#customblog .et_pb_blog_grid .et_pb_post {
float: left;
margin-right: 0px;
max-width: 25%;
margin-bottom: 10px;
}
#customblog .et_pb_blog_grid .et_pb_post:nth-child(5n+1) {
clear: both !important;
}
}
*/


/* rendo selezionabili e cliccabili i testi nelle lightbox delle mediatrici*/
.lb-info {
    -webkit-touch-callout: text !important;
    -webkit-user-select: text !important;
    -khtml-user-select: text !important;
    -moz-user-select: text !important;
    -ms-user-select: text !important;
}